<div class="container">
    <div class="row">
        <div class="col-lg-12">
            The operation was successful! In a few seconds you'll be redirected to the home page. If it doesn't work, click <a routerLink="/home">here</a>
        </div>
    </div>
</div>
